/* r.a.d.menu Plain skin */

.RadMenu_max 
{
	padding-left: 16px;
}

.RadMenu_max_Context
{
	background: none;
	border:0;
}

.RadMenu_max .link, .RadMenu_max .link:visited
{
	line-height: 20px;
	text-decoration:none;
	color: #666;
	cursor: pointer;
	/*position: relative;
	top: 9px;*/
	padding: 9px 18px 9px 18px;
	margin: 1px 0 0 1px;
}

.RadMenu_max .link:hover,
.RadMenu_max .focused,
.RadMenu_max .expanded
{
	color: #FFF;
	cursor: pointer;
	background: #2E6EAC;
	text-decoration: none;
}

.RadMenu_max .text
{
	/*padding-left: 14px;	
	padding-right: 14px;*/

	font: bold 12px/16px "Century Gothic", Arial;
	display: inline;
	
}

.RadMenu_max .group
{
}

.RadMenu_max .group .link, .RadMenu_max .group .link:visited
{
	/*background: #f7f7f7;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #d7d7d7;
	width:150px;*/
	background: url("../../Images/Rem/nav-back.gif") repeat-x;
	cursor: pointer;
	text-align: left;
	margin: 0;
}

.RadMenu_max .group .link:hover,
.RadMenu_max .group .focused,
.RadMenu_max .group .expanded
{
	background: #2E6EAC;
	cursor: pointer;
}

.RadMenu_max .leftArrow,
.RadMenu_max .rightArrow,
.RadMenu_max .topArrow,
.RadMenu_max .bottomArrow,
.RadMenu_max .leftArrowDisabled,
.RadMenu_max .rightArrowDisabled,
.RadMenu_max .topArrowDisabled,
.RadMenu_max .bottomArrowDisabled
{
	background: #ededed url('img/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_max .topArrow,
.RadMenu_max .topArrowDisabled
{
	background-image:url('img/top.gif');
	width:100%;
}

.RadMenu_max .bottomArrow,
.RadMenu_max .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width:100%;
}

.RadMenu_max .rightArrow,
.RadMenu_max .leftArrow
{
	height:100%;
}

.RadMenu_max .rightArrow,
.RadMenu_max .rightArrowDisabled
{
	background-image: url('img/right.gif');
}

.RadMenu_max .vertical .separator .text
{
	padding-top: 2px;
	background: #ccc;
	font-size: 1px;
	display:none;
}

.RadMenu_max .expandLeft,
.RadMenu_max .expandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;
	margin-right: 4px;
}

.RadMenu_max .link:hover .expandLeft,
.RadMenu_max .link:hover .expandRight,
.RadMenu_max .focused .expandLeft,
.RadMenu_max .focused .expandRight,
.RadMenu_max .expanded .expandLeft,
.RadMenu_max .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}